--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: sql
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: SQL::TableCreator::SqlExpr
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_s
name: SqlExpr
superclass: Object
